

.qode_slider_preloader {
    background-color: #ffffff;
}
.cover_boxes p {
    font-size: 13px !important;
}

#nav-menu-item-21515 a {
    line-height: 55px !important;
    background: #cc4c4c;
    color: white;
    font-weight: 900;
    position: relative;
    top: 20px;
    border-radius: 0px;
    border: 2px solid #cc4c4c;
margin-left: 10px;
}

#nav-menu-item-21515 a:hover {
    line-height: 55px !important;
    background: transparent !important;
    color: #cc4c4c !important;
    border: 2px solid #cc4c4c !important;
    font-weight: 900;
    position: relative;
    top: 20px;
    border-radius: 0px;
margin-left: 10px;
}


header.scrolled #nav-menu-item-21515 a {
    top: 13px;
}

.header_top {
    font-size: 16px;
}

.header_top a {
    color: #2C326D;
    font-weight: 600;
}

.header_top p {
    white-space: nowrap;
}

.vc_custom_1464269073451 {
    background-color: #ffffff !important;
}

.footer_top a, .footer_top p, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    color: #ffffff !important;
    font-size: 16px;
    font-weight: 600;
}

.projects_holder article .portfolio_title, .projects_masonry_holder article .portfolio_title {
    color: #3E3E3E;
}

sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;

  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}

.gform_wrapper select {
    background-color: #ffffff !important;
}

.q_icon_list i, .q_icon_list .q_font_elegant_icon {
    font-size: 50px;
    line-height: 40px;
    padding-right: 20px;
}

.title h1 {
    font-size: 40px;
}

.q_icon_list p {
    font-weight: 500;
}

.q_social_icon_holder .fa-stack, .footer_top .q_social_icon_holder:hover .fa-stack {
    background-color: #939598
}

@media only screen and (max-width: 600px) .title h1, .title.position_center h1 {
    font-size: 20px !important;
}

@media only screen and (max-width: 480px) .title h1, .title.position_center h1 {
    font-size: 18px !important;

}

@media only screen and (max-width: 480px) {
.title h1, .position_center.title h1 {
    font-size: 20px !important;
    white-space: nowrap;
}
}

@media only screen and (min-width: 1001px) and (max-width: 1200px){
nav.main_menu > ul > li > a {
    padding: 0 8px;
}
}

a.qbutton.white.qbutton_with_icon:hover span.button_icon {
   color: #ffffff !important;
}

